## buteo-sync-plugin-carddav 0.1.10

=== debian/changelog ===
buteo-sync-plugin-carddav (0.1.10-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 08 Sep 2024 22:31:31 +0200

buteo-sync-plugin-carddav (0.1.10-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1079971).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Aug 2024 08:21:08 +0200
