=== debian/control ===
Source: buteo-sync-plugin-carddav
Section: x11
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Guido Berhoerster <guido+debian@berhoerster.name>,
Build-Depends: debhelper-compat (= 13),
               libaccounts-qt5-dev,
               libbuteosyncfw5-dev,
               libcontactcache-qt5-dev,
               libsignon-qt5-dev,
               pkgconf,
               qtbase5-dev,
               qtcontacts5-plugin-sqlite-dev,
               qtpim5-dev,
               qtsystems5-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/sailfishos/buteo-sync-plugin-carddav
Vcs-Browser: https://salsa.debian.org/ubports-team/buteo-sync-plugin-carddav
Vcs-Git: https://salsa.debian.org/ubports-team/buteo-sync-plugin-carddav.git
Rules-Requires-Root: no

Package: buteo-syncfw-plugin-carddav
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         buteo-syncfw,
Description: Buteo Synchronization Framework CardDav synchronization plugin
 The Buteo Synchronization Framework relies on plugins in order to synchronize
 with a variety of data sources.
 .
 This package provides a plugin for synchronizing contact data with CardDav
 servers for the Buteo Synchronization Framework.
