## buteo-sync-plugin-carddav 0.1.12

=== debian/changelog ===
buteo-sync-plugin-carddav (0.1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Feb 2025 09:18:10 +0100

buteo-sync-plugin-carddav (0.1.10-3) unstable; urgency=medium

  * debian/control:
    + Update B-D: on libsignon-qt5-dev and let it depend on version
      8.61+git20231015.c8ad982-7~. (Closes: #1086788).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Dec 2024 23:03:52 +0100
