=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libaccounts-qt5-dev,
                libbuteosyncfw5-dev,
                libcontactcache-qt5-dev,
-               libsignon-qt5-dev,
+               libsignon-qt5-dev (>= 8.61+git20231015.c8ad982-7~),
                pkgconf,
                qtbase5-dev,
                qtcontacts5-plugin-sqlite-dev,
