=== debian/watch ===
version=4
https://github.com/sailfishos/buteo-sync-plugin-carddav/tags .*/(\d.*)@ARCHIVE_EXT@
